JDownloader Community - Appwork GmbH
 

Reply
 
Thread Tools Display Modes
  #1  
Old 13.03.2013, 13:10
Sfor
Guest
 
Posts: n/a
Default Catshare.net - Wtyczka przestarzała Regex didn't match!

Zainstalowałem JDownloader 2, podobnie jak w wersji poprzedniej pojawia się duża ilość komunikatów "Wtyczka przestarzała"

Nie wykorzystuję konta premium.
Reply With Quote
  #2  
Old 13.03.2013, 20:37
editestowy's Avatar
editestowy editestowy is offline
Polish Supporter
 
Join Date: May 2009
Location: PL
Posts: 3,029
Default

"Błędnie wprowadzony kod reCaptcha."
Zmieniłem nieco obsługę - teraz będzie można wykonać 5 prób wprowadzenia kodu, dopiero po niepowodzeniu tych prób link przez 1 minutę będzie niedostępny.

Poprawka dla JD2 powinna być dostępna automatycznie za kilka-kilkanaście minut, dla wersji starszych należy czekać na standardową procedurę aktualizacji.
Reply With Quote
  #3  
Old 16.03.2013, 09:53
Sfor
Guest
 
Posts: n/a
Default

Teraz działa idealnie w JD2. Dziękuję.
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 05:26.
Provided By AppWork GmbH | Privacy | Imprint
Parts of the Design are used from Kirsch designed by Andrew & Austin
Powered by vBulletin® Version 3.8.10 Beta 1
Copyright ©2000 - 2024, Jelsoft Enterprises Ltd.